package tv.ouya.console.api;

public class GamerInfo
{
  String username;
  String uuid;
  
  public GamerInfo(String paramString1, String paramString2)
  {
    this.uuid = paramString1;
    this.username = paramString2;
  }
  
  public String getUsername()
  {
    return this.username;
  }
  
  public String getUuid()
  {
    return this.uuid;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/tv/ouya/console/api/GamerInfo.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */